<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Testing Webcomponents</title>
        <script src="js/main.js" defer></script>
    </head>
    <body>
        <basic-component>qsdqsd</basic-component>
    </body>
</html>